+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Mywi 4.0 on iPhone 3gs version 3.1.3(7E18)

is a discussion within the

MyWi

forums, a part of the

Rock Your Phone Discussion

section;
What's up. I want to purchase mywi but I'm not sure if version 4.0 is compatible with an iPhone 3gs running ios 3.1.3 (7E18). I tried searching on goole but
...
  1. #1
    What's Jailbreak?
    Join Date
    Sep 2010
    Posts
    1
    Thanks
    0
    Thanked 1 Time in 1 Post
    Default Help with Mywi 4.0 on iPhone 3gs version 3.1.3 Are they compatible)
    What's up. I want to purchase mywi but I'm not sure if version 4.0 is compatible with an iPhone 3gs running ios 3.1.3 (7E18). I tried searching on goole but I haven't found an exact answer yet. I jailbroke my iPhone using Cydia. Thanks in advance to anyone who may be able to help.
    Last edited by Banthug; 09-18-2010 at 08:26 PM. Reason: Fixed title

  2. The Following User Says Thank You to Banthug For This Useful Post:

    dwge (09-24-2010)

  3. #2
    What's Jailbreak?
    Join Date
    Sep 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Works for me on iphone 3G 3.1.3. I initially had some problems and was unable to get mywi 4.7.7 to work. I unistalled Rock, unistalled mywi 4, restarted phone, and redownloaded mywi. It's working for now. There was a poster that initially had the same issues as me. I did everything that was suggested in the post.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts